[
  {
    "id": "purchase_price_total",
    "type": "text",
    "x": "paperWidth - sumRowDataWidth",
    "y": "footerInfoTop - 3 * sumRowHeight",
    "height": "sumRowHeight",
    "width": "sumRowDataWidth",
    "format": [
      "%'.2f %s",
      "purchase_price_total",
      "po_currency_id"
    ],
    "style": "report_total"
  },
  {
    "id": "vat_price_total",
    "type": "text",
    "x": "paperWidth - sumRowDataWidth",
    "y": "footerInfoTop - 2 * sumRowHeight",
    "height": "sumRowHeight",
    "width": "sumRowDataWidth",
    "format": [
      "%'.2f %s",
      "vat_price_total",
      "po_currency_id"
    ],
    "style": "report_total"
  },
  {
    "id": "price_total",
    "type": "text",
    "x": "paperWidth - sumRowDataWidth",
    "y": "footerInfoTop - 1 * sumRowHeight",
    "height": "sumRowHeight",
    "width": "sumRowDataWidth",
    "format": [
      "%'.2f %s",
      "vat_price_total",
      "po_currency_id"
    ],
    "style": "report_total_bold"
  }
]
